.news-open__container {
    width: 1180px;
    margin: 0 auto;
    display: flex;
}
.news-open__date {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #999999;
    margin-bottom: 24px;
}
.news-open__img {
    max-height: 152px;
    margin-right: 20px;
    border-radius: 4px;
    align-self: baseline;
}
.news-open__text {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 28px;
    color: #535B63;
}
.news-open__text a { 
    color: #0173C1;
    text-decoration: none;
}
.news-open__text a:hover { 
    color: #0173C1;
    text-decoration: none;
}
.news-open__title {
    margin: 0;
    font-family: 'Open-sans', Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 24px;
    line-height: 33px;
    color: #535B63;
    margin-bottom: 16px;
}

.news-open {
    margin-top: 48px;
    margin-bottom: 48px;
}

@media screen and (max-width: 1220px) {
    .news-open__container {
        width: 90%;
    }
}

@media screen and (max-width: 1080px) {
    .news-open__container {
        flex-direction: column;
    }
    .news-open__img {
        max-height: none;
        margin-bottom: 20px;
        width: 100%;
        border-radius: 4px;
    }
}